واتساپ از ابتدای سال 2021 روی گوشی‌های قدیمی اجرا نخواهد شد

واتساپ از ابتدای سال 2021 روی گوشی‌های قدیمی اجرا نخواهد شد

واتساپ (WhatsApp) که یکی از محبوب‌ترین برنامه‌های پیام‌رسان موبایلی محسوب می‌شود، واتساپ از ابتدای سال 2021 روی گوشی‌های قدیمی اجرا نخواهد شد.

طبق گزارش‌های اخیر، این غول پیام‌رسان پشتیبانی از دستگاه‌هایی با سیستم عامل پایین‌تر از آی او اس 9 و اندروید 4.0.3 را قطع خواهد کرد.

بنابراین، اگر گوشی هوشمند اندرویدی یا آی او اس شما از سیستم عامل پایین‌تر از آنچه گفته شد استفاده می‌کند، حتماً دستگاه خود را تا قبل از فرا رسیدن سال نوی میلادی به‌روز کنید. در غیر این صورت، باید با مخاطبین واتساپ خود خداحافظی کنید، چرا که دیگر قادر به ارسال پیام به آن‌ها نخواهید بود.


حتما بخوانید: چگونه بفهمیم در واتس اپ بلاک شده ایم؟


البته، این مسئله در حال حاضر مشکل خاصی برای کاربران گوشی‌های هوشمند ایجاد نمی‌کند، زیرا اکثر آن‌ها از جدیدترین نسخه‌های اندروید یا آی او اس بر روی دستگاه‌های خود استفاده می‌کنند.

واتساپ از ابتدای سال 2021 روی گوشی‌های قدیمی اجرا نخواهد شد
واتساپ از ابتدای سال 2021 روی گوشی‌های قدیمی اجرا نخواهد شد

با این حال، معدود کاربرانی هستند که گوشی یا تبلت قدیمی خود را همچنان مورد استفاده قرار می‌دهند. محدودیت‌های نرم افزاری برای این دسته از کاربران روز به روز در حال بیشتر شدن است و حالا یکی از مهمترین پیام‌رسان‌ها هم از دسترس‌شان خارج خواهد شد.

در بین گوشی‌های اپل، آیفون‌های قبل از آیفون 4S از iOS 9 پشتیبانی نمی‌کنند. بنابراین، برای کاربرانی که هنوز از آیفون 3GS یا آیفون اولیه استفاده می‌کنند، زمان آن رسیده که گوشی هوشمند خود را ارتقا دهند.

در اینجا بد نیست اشاره کنیم که تمامی مدل‌های بالاتر از آیفون 6 از آخرین نسخه نرم افزار موبایلی اپل یعنی iOS 14 پشتیبانی می‌کنند و حالا حالاها مشکلی نخواهند داشت. حتی مدل‌هایی مانند آیفون 5، 5S و نسل اول SE نیز تا iOS 12 را پشتیبانی می‌کنند.

بنابراین، اگر از کاربران یکی از این آیفون‌ها هستید اما همچنان از سیستم عامل iOS 8 استفاده می‌کنید، برای ادامه استفاده از واتساپ باید با مراجعه به مسیر Settings> General> Software Update در گوشی خود، سیستم عامل آن را آپدیت کنید.

واتساپ از ابتدای سال 2021 روی گوشی‌های قدیمی اجرا نخواهد شد
واتساپ از ابتدای سال 2021 روی گوشی‌های قدیمی اجرا نمی‌شود

در حوزه اندروید هم کاربرانی که از گوشی‌هایی مانند گلکسی اس 2، موتورولا دروید و اچ‌تی‌سی دیزایر استفاده می‌کنند، از ابتدای سال میلادی جدید دیگر قادر به اجرای از واتساپ نخواهند بود. چرا که گوشی‌های اندرویدی فوق از اندروید 4.0.3 پشتیبانی نمی‌کنند.

با این حال، اگر از گوشی هوشمندی استفاده می‌کنید که با اندروید 4.0.3 سازگار است، اما آن را به‌روز نکرده‌اید، هر چه سریع‌تر عملیات به‌روزرسانی را انجام دهید تا دسترسی‌تان به واتساپ قطع نشود.

اشتراک
اطلاع از
guest
0 دیدگاه
Inline Feedbacks
دیدن همه دیدگاه ها